



html
{
 /* height:100%;*/

}
body{    
 

}
#main{
  background:url('images/thumbnail.jpg') no-repeat;
  background-size: cover;
  height:100vh;
   background-position: center; 
   vertical-align: center;

}

.main{
width: 100%;

}

.smallScreenTitle {
  display: none;
}

.smallScreenTitle img {
    width: 100%; 
}


.form-top{
  width: 100%;
  margin-top: 10px;
  max-height: 100%;
}
.panel{  
	box-shadow: 0 1px 6px 0 rgba(0,0,0,.12), 0 1px 6px 0 rgba(0,0,0,.12);
	border-radius: 10px;
    border: 0;
    background: #ffffff9a;
    width: 100%;
    
}
.panel-body{
  width: 100%;
}
@-moz-document url-prefix() {
    .form-control{
    	height: auto;
    }

}
.options label {
  display: block;
  flex-direction: column;
  display: flex;
  font-size: 12px;
  line-height: normal;
  font-weight: 500;
  text-align: center;
  margin: 0 0.6% 10px 0.6%;
  size: 21%;
  background: #e9c80b70;
  color: #878787;
  text-shadow: 0 1px 1px rgba(255,255,255,0.75);
  text-decoration: none;
  border-radius: 4px;
  padding: 22px 10px;
}
.options {
  margin: 40px 0;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex !important;
  flex-wrap: wrap !important;
  justify-content: center !important;
}


user agent stylesheet
input {
  -webkit-appearance: textfield;
  background-color: white;
  -webkit-rtl-ordering: logical;
  cursor: text;
  padding: 1px;
  border-width: 2px;
  border-style: inset;
  border-color: initial;
  border-image: initial;
}
user agent stylesheet
input, textarea, select, button {
  text-rendering: auto;
  color: initial;
  letter-spacing: normal;
  word-spacing: normal;
  text-transform: none;
  text-indent: 0px;
  text-shadow: none;
  display: inline-block;
  text-align: start;
  margin: 0em;
  font: 400 13.3333px Arial;
}
user agent stylesheet
input, textarea, select, button, meter, progress {
  -webkit-writing-mode: horizontal-tb !important;
}

body {
  font-family: 'Raleway',sans-serif;
  font-size: 14px;
  line-height: 26px;
  
  font-weight: 400;
  background-color: #f6f6f6;
  overflow-y: scroll;
  overflow-x: hidden!important;
  -webkit-font-smoothing: antialiased;
}
body, .menu-item a span {
  font-family: 'pluto-light' !important;
}

::selection {
  background: #1abc9c;
  color: #fff;
}
.options input[type="radio"] {
  display: none;
}
.options label .amount {
  padding: 0 0 5px 0;
  font-size: 19px;
  font-weight: bold;
  color: #232323;
}
body, .menu-item a span {
  font-family: 'pluto-light' !important;
}
.title{
  color: midnightblue;
  background:#fff;
  background-size: cover;
 height: 100vh; 
overflow: hidden;
 z-index: 1;
 display: none;
  }
  .fill {
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}
.fill img {
   width: 100%;
    min-width: 10%;
    min-height: 10%;
}

.desc{
  color: midnightblue;
}
.radio-title{
  font:400 130px/0.8 'Great Vibes', Helvetica, sans-serif;
  color: midnightblue;
  font-size: 28px;
  text-align: center;
}
.button{
display: inline-block;
}
.wrapper{
text-align: center;

}

    .options input[type="radio"]:checked+label,.options label:hover{
      color: #fff; 
        background: #20b2aaef;‎ 
        }
        
        .approved, .error {
            background: #20b2aaef;
        }

   @media (max-width: 760px){
     .smallScreenTitle {
       display: block;
     }
     
   }

  @media (min-width: 320px){

    .options{
      margin: 20px;
    }

    .options label {
        width: 42%;
    }}

  @media (min-width: 550px){
    .options label {
        width: 42%;
  
    }}
    @media screen and (min-width: 560px)
    {
      
    .options label {
        width: 32%;
    }}
    
    @media (min-width: 768px){
      .title{
        display: block;
      } 
    .options label {
        width: 20.4%;
    }
    }
    
        @media (min-width: 755px) and (max-width: 800px){
        
        .form-top {
          position: absolute;
          top: 50%; left: 50%;
          transform: translate(-50%,-50%);
         }
        }
    
    @media (min-width: 850px){
        
        .form-top {
          position: absolute;
          top: 50%; left: 50%;
          transform: translate(-50%,-50%);
         }
         .panel {
             padding: 50px 0;
         }
    }
    
    @media screen and (min-width: 1200px){
    .options label {
        width: 21%;
    }

    }

        